Send payment link

View as MarkdownOpen in Claude
Send a payment link to the specified email addresses or phone numbers.

Authentication

AuthorizationBearer

OAuth2 Bearer access token from the client-credentials flow. See OAuth authentication.

OR
requestTokenstring

Long-lived API token sent in the requestToken header. See API token authentication.

Path parameters

payLinkIdstringRequired
ID for the payment link.

Request

This endpoint expects an object.
emailobjectRequired
OR
smsobjectRequired

Response

Success
isSuccessboolean

Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.

responseTextstring

Response text for operation: ‘Success’ or ‘Declined’.

responseDatastring

If isSuccess = true, this contains the payment link identifier. If isSuccess = false, this contains the reason of the error.

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error